Subject: Re: Selection Email
From: saima shahab <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jan 2021 15:35:40 +0530

Hi Neerja,
Please be informed that I have already been appeared for the test and
cleared the test also. Post clearance of test I got the message on the
screen that I will get a call from the HR, which is still awaited.
Requesting you to kindly process the remaining steps as I appeared for the
test last week only.

Thanking you in anticipation...!

Regards,
*Farheen Shahab*
+91 93 04 812322

On Wed, Jan 6, 2021 at 11:30 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=aiBODfACGMDfDACtkZXU+vu+NvApo3jkse0/kKAGcyU=&id1=7684>
>
>
>
>